#ifndef LIB_UTILS_H
#define LIB_UTILS_H

#include <glib.h>

extern gint stardict_strcmp(const gchar *s1, const gchar *s2);
extern bool bIsPureEnglish(const gchar *str);
extern gchar* GetHeadWord(gchar *str);
extern bool bContainRule(const gchar* sWord);

#endif/*lib_utils.h*/
